Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Fetching contributors…

Cannot retrieve contributors at this time

file 152 lines (149 sloc) 3.204 kb
1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152
PATH
  remote: vendor/gems/oai-0.0.12
  specs:
    oai (0.0.12)

GEM
  remote: http://rubygems.org/
  specs:
    RedCloth (4.2.9)
    actionmailer (2.3.5)
      actionpack (= 2.3.5)
    actionpack (2.3.5)
      activesupport (= 2.3.5)
      rack (~> 1.0.0)
    activerecord (2.3.5)
      activesupport (= 2.3.5)
    activeresource (2.3.5)
      activesupport (= 2.3.5)
    activesupport (2.3.5)
    addressable (2.2.6)
    arrayfields (4.7.4)
    avatar (0.2.0)
    builder (3.0.0)
    capistrano (2.9.0)
      highline
      net-scp (>= 1.0.0)
      net-sftp (>= 2.0.0)
      net-ssh (>= 2.0.14)
      net-ssh-gateway (>= 1.1.0)
    capistrano-configuration (0.2.1)
      capistrano (>= 2.0.0)
    capistrano-ext (1.2.1)
      capistrano (>= 1.0.0)
    chronic (0.6.6)
    curb (0.8.0)
    daemon_controller (0.2.6)
    factory_girl (1.2.3)
    fastthread (1.0.7)
    fattr (2.2.1)
    feedzirra (0.0.23)
      activesupport (>= 2.0.0)
      builder (>= 2.1.2)
      curb (>= 0.2.3)
      loofah (>= 0.3.1)
      nokogiri (> 0.0.0)
      sax-machine (>= 0.0.12)
    gmaps4rails (1.4.3)
      json
    highline (1.6.11)
    hpricot (0.8.6)
    htmlentities (4.3.1)
    http_url_validation_improved (1.3.0)
      addressable
    json (1.6.5)
    libxml-ruby (2.2.2)
    log4r (1.1.10)
    loofah (1.2.0)
      nokogiri (>= 1.4.4)
    main (5.0.0)
      arrayfields (>= 4.7.4)
      chronic (>= 0.6.2)
      fattr (>= 2.2.0)
      map (>= 5.1.0)
    map (5.2.0)
    memcache-client (1.8.5)
    mime-types (1.17.2)
    mini_exiftool (1.3.1)
    mysql (2.8.1)
    net-scp (1.0.4)
      net-ssh (>= 1.99.1)
    net-sftp (2.0.5)
      net-ssh (>= 2.0.9)
    net-ssh (2.3.0)
    net-ssh-gateway (1.1.0)
      net-ssh (>= 1.99.1)
    nokogiri (1.5.0)
    oembed_provider (0.1.1)
      addressable
    packet (0.1.15)
    passenger (3.0.11)
      daemon_controller (>= 0.2.5)
      fastthread (>= 1.0.1)
      rack
      rake (>= 0.8.1)
    piston (2.0.10)
      activesupport (>= 2.0.0, < 3.0.0)
      log4r (>= 1.0.5)
      main (>= 2.8.3)
    rack (1.0.1)
    rack-test (0.6.1)
      rack (>= 1.0)
    rails (2.3.5)
      actionmailer (= 2.3.5)
      actionpack (= 2.3.5)
      activerecord (= 2.3.5)
      activeresource (= 2.3.5)
      activesupport (= 2.3.5)
      rake (>= 0.8.3)
    rake (0.8.7)
    rmagick (2.12.2)
    sax-machine (0.1.0)
      nokogiri (> 0.0.0)
    shoulda (2.11.3)
    tiny_mce (0.1.8)
    tiny_mce_plugin_imageselector (0.0.7)
    unicode (0.4.0)
    webrat (0.7.3)
      nokogiri (>= 1.2.0)
      rack (>= 1.0)
      rack-test (>= 0.5.3)
    xml-simple (1.1.1)
    ya2yaml (0.30)
    zoom (0.4.1)

PLATFORMS
  ruby

DEPENDENCIES
  RedCloth
  avatar
  capistrano
  capistrano-configuration
  capistrano-ext
  chronic
  factory_girl (= 1.2.3)
  feedzirra
  gmaps4rails (>= 1.1.7)
  hpricot
  htmlentities
  http_url_validation_improved
  libxml-ruby
  memcache-client
  mime-types
  mini_exiftool
  mysql (= 2.8.1)
  nokogiri
  oai!
  oembed_provider
  packet (>= 0.1.14)
  passenger
  piston
  rails (= 2.3.5)
  rake (= 0.8.7)
  rmagick (= 2.12.2)
  shoulda (= 2.11.3)
  tiny_mce
  tiny_mce_plugin_imageselector (>= 0.0.7)
  unicode
  webrat (= 0.7.3)
  xml-simple
  ya2yaml
  zoom
Something went wrong with that request. Please try again.